CREATE TABLE [C6StagingPeriodico].[ALL_ASSET_CLASS_PER_PROMET] (
	[CODICE_ASSET_CLASS_INGRESSO] varchar(8) NULL,
	[CODICE_ISIN] varchar(8) NULL,
	[CODICE_MAF] varchar(8) NULL,
	[CODICE_ADEGUATEZZA] varchar(11) NULL
)
GO